<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>TIRAMISU</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4"
        crossorigin="anonymous">
    <link href="assets/styles/style.css" rel="stylesheet" media="all" type="text/css">
</head>

<body>

<!--NAVIGATION FIXE--------------------------------------------------------------------------------------------------------------->     


    <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">

        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText"
            aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarText">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link pl-5" href="index.html">Home</a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link pl-4" href="tiramisu.html">Tiramisu <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link pl-4" href="pavlova.html">Pavlova Cake</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link pl-4" href="info.html">Informations</a>
                </li>
            </ul>
        </div>
    </nav>

<!--TABLEAU INGREDIENTS--------------------------------------------------------------------------------------------------------------->     


    <div class="container mt-5">
        <h2 class="display-5 pt-5">LE TIRAMISU</h2>

        <table class="table table-striped mt-5 mb-5">
            <thead>
                <tr>
                    <th scope="col">Etapes</th>
                    <th scope="col">Quantité</th>
                    <th scope="col">Ingrédient</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th scope="row">1</th>
                    <td>250 g</td>
                    <td>mascarpone</td>
                </tr>
                <tr>
                    <th scope="row">2</th>
                    <td>3</td>
                    <td>oeufs</td>
                </tr>
                <tr>
                    <th scope="row">3</th>
                    <td>100 g</td>
                    <td>sucre</td>
                </tr>
                <tr>
                    <th scope="row">4</th>
                    <td>20 cl</td>
                    <td>café fort</td>
                </tr>
                <tr>
                    <th scope="row">5</th>
                    <td>2 cuillières à soupe</td>
                    <td>amaretto (ou marsala ou rhum)</td>
                </tr>
                <tr>
                    <th scope="row">6</th>
                    <td>une vingtaine</td>
                    <td>biscuits cuillières</td>
                </tr>
                <tr>
                    <th scope="row">7</th>
                    <td>saupoudré</td>
                    <td>cacao</td>
                </tr>
            </tbody>
        </table>
    </div>
    <hr>

<!--ETAPES PREPARATION--------------------------------------------------------------------------------------------------------------->     

    <div class="container mt-5">
        <div class="row">
            <div class="col-2">
                <h3><b>Etape 1</b></h3>
            </div>
            <div class="col-6">
                <p>Fouettez vivement 3 jaunes d'œufs avec le sucre glace jusqu'à ce que le mélange blanchisse et
                    devienne mousseux.
                    Ajoutez ensuite le mascarpone puis mélangez jusqu'à ce que le résultat soit bien homogène.</p>
            </div>
            <div class="col-4">
                <img src="assets/img/3.jpg">
            </div>
        </div>

        <div class="row">
            <div class="col-2">
                <h3><b>Etape 2</b></h3>
            </div>
            <div class="col-6">
                <p>Montez 3 blancs en neige ferme en y ajoutant une pincée de sel, puis mélangez-les à la crème au
                    mascarpone.
                    Attention, pour garder un mélange bien mousseux et léger, les blancs ne doivent pas être "cassés".
                    Mélangez délicatement de haut en bas avec une spatule en silicone en tournant votre récipient d'un
                    quart de tour à chaque fois.</p>
            </div>
            <div class="col-4">
                <img src="assets/img/4.jpg">
            </div>
        </div>

        <div class="row">
            <div class="col-2">
                <h3><b>Etape 3</b></h3>
            </div>
            <div class="col-6">
                <p>Préparez une grande tasse de café fort, de préférence un expresso.
                    Ajoutez-y l'Amaretto, un alcool italien à l'amande qui parfumera incroyablement votre dessert, puis
                    mélangez.
                    Coupez le bout des biscuits afin qu'ils adhèrent parfaitement à la paroi de votre plat.
                    Utilisez les bouts pour compléter les trous au centre de votre tiramisu.</p>
            </div>
            <div class="col-4">
                <img src="assets/img/5.jpg">
            </div>
        </div>

        <div class="row">
            <div class="col-2">
                <h3><b>Etape 4</b></h3>
            </div>
            <div class="col-6">
                <p>Étalez une couche de crème au mascarpone au fond du plat, puis placez une couche de biscuits
                    légèrement imbibés de café à l'Amaretto.
                    Répétez l'opération en terminant par une couche de crème au mascarpone que vous saupoudrez de
                    poudre de cacao amer ou de copeaux de chocolat.
                    <b>Placez au frais pour au moins 3 heures.</b></p>
            </div>
            <div class="col-4">
                <img src="assets/img/6.jpg">
            </div>
        </div>

<!--GRANDE IMAGE FINALE--------------------------------------------------------------------------------------------------------------->     

        <img src="assets/img/2.jpg" class="mt-5 mb-5">
    </div>

</body>

</html>